# DirectAccessUrlBodyCreate

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**attachment** | **bool** | URL type (embedded/attachment). | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


